article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block}
html {-webkit-text-size-adjust: none;font-size:20px;}
@media (max-width:480px){
html{font-size:16px;}
}
*{list-style:none;margin:0;padding:0}
img{border:none}
a{text-decoration: none;color:#555;}
a:hover{}
.cl{ clear:both;height:0;line-height:0;font-size:0;overflow:hidden;}
body{/*margin-top:50px;*/font-size:100%;font-family:"microsoft yahei";color:#555;background:#f3f1f4;}.mouse{cursor:pointer;}.posi{position:relative;}.ab{position:absolute;}.over{transition: 0.3s linear all;}
.mt5{margin-top:5px;}.mt10{margin-top:10px;}.mt20{margin-top:20px;}.mt30{margin-top:30px;}.mt50{margin-top:50px;}
.font12{font-size:12px;}.font14{font-size:14px;}.font15{font-size:15px;}.font16{font-size:16px;}.font18{font-size:18px;}.font20{font-size:20px;}.font24{font-size:24px;}.font30{font-size:1.5rem;}.font36{font-size:1.8rem;}
.en{font-family:Arial, Helvetica, sans-serif;}.daxie{text-transform:uppercase;}.daxie_{text-transform:capitalize;}
.bold{font-weight:bold;}.red{color:#e60012;}.yel{color:#f60;}.fff{color:#fff;}.co000{color:#000;}.co333{color:#333;}.co666{color:#666;}.co999{color:#999;}.blue{color:#3367cd;}.cocur{color: #4e181b;}
.cen{text-align:center;}.txtl{text-align:left;}.txtr{text-align:right;}
.fl{float:left}.fr{float:right;}.ov{overflow:hidden;}.lh{line-height:2;}
.jb{background: linear-gradient(587deg, rgb(121, 134, 204) 34.2105%, rgb(34, 34, 34) 99.1228%);-webkit-background-clip: text;color: transparent;}

.wrap{width:100%;max-width:640px;margin:0 auto;font-size:12px;}.wrapin{width:95%;margin:0 auto;}.w{width:100%;}.baibg{background:#fff;}.huibg{background:#f6f6f6;}

.nav{padding:5px 0;background:#1e1f89;}
.nav a{float:left;width:25%;line-height:28px;color:#fff;position:relative;}
.nav a:before{content:"";position:absolute;left:-1px;top:50%;width:1px;height:12px;margin-top:-6px;background:#fff;}

#banner .swiper-pagination-bullets{left:0;bottom:10px;}
#banner .swiper-pagination-bullet{width:12px;height:12px;background:#fff;opacity: 1;}
#banner .swiper-pagination-bullet-active{background:#0281ca;}


.justify{text-align:justify;}
.justify:after{content:"";height:0;width:100%;display:inline-block;overflow:hidden;}
/*
.y10{-webkit-border-radius:10px;border-radius:10px;}*/
.pad10{padding:10px 0;}.pad20{padding:1rem 0;}.pad30{padding:1.5rem 0;}.pad50{padding:2.5rem 0;}

.tit{height:40px;line-height: 40px;border-bottom: 1px solid #ddd;background: #1e1f89;}
.tit li.fl{padding-left:10px;}
.tit a{padding:0 10px;}

.icona li{display:inline-block;width:48%;margin:5px 0;text-align:center; vertical-align:top;}
.icona li a{display:block;}

.iconb li{float:left;width:100%;padding:7px 0;border-bottom: 1px solid #eee;}
.iconb li a{display:block;}

.footscon{height:40px;}
.foots{position:fixed;bottom:0;z-index:3;}
.foots .wrap{background:#1e1f89;}
.foots li{float:left;width:25%;padding:5px 0;}
.foots li a{display:block;color:#fff;}
.foots li img{max-height:18px;}

.topnav{line-height:40px;margin-bottom:10px;border-bottom:1px solid #ddd;position:relative;}
.tsubnav{display:none;position:absolute;top:41px;right:0;z-index:9;width:80%;max-width:300px;border-left:1px solid #ddd;border-right:1px solid #ddd;}
.tsubnav dt{float:left;width:100%;height:40px;line-height:40px;border-bottom:1px solid #ddd;background:#fff;}
.tsubnav dt a{display:block;}
.tsubnav dt i{padding-right:20px;margin-top:15px;}
.tsubnav dd{display:none;float:left;width:100%;background:#f3f3f3;}
.tsubnav dd li{float:left;width:100%;height:30px;line-height:30px;border-bottom:1px solid #ddd;}
.tsubnav dd li a{display:block;}

.newslist li{float:left;width:100%;padding:10px 0;border-bottom: 1px solid #eee;}
.newslist li a{display:block;}

.prolist li{display:inline-block;width:48%;margin:5px 0;text-align:center; vertical-align:top;}
.prolist li a{display:block;}

.acon{padding-bottom:20px;}
.acon .heng{height:40px;line-height:40px;margin:10px 0;border-top:1px solid #eee;border-bottom:1px solid #eee;}
#pic img,.maxpic img{max-width:100%;}
.prenext{padding:5px 0;border-top:1px dotted #ccc;}
.acon .shop img{width:45%;max-width:10rem;}

.pn .btn{z-index:9;top:50%;margin-top:-45px;padding:10px 20px;}
.pn .prev{left:0;}
.pn .next{right:0;}
.pn .s{top:10px;left:10px;}

.protable table,.protable table td,.protable table th{border:1px solid #ddd;border-collapse:collapse;}
.protable table td{padding:0px 5px;}

/* 栏目页分页 */
.pages{padding:20px 0;width:98%;text-align:center;}
.pages a{padding:3px 5px;margin:2px;font-size:0.75em;color:#333;border:1px solid #ddd;background:#fff;}
.pages a:hover{color:#fff;background:#1e1f89;}

.faqbox {margin:20px 0 0 30px;background: url(../images/img/bdbg.jpg) right top no-repeat;}
.faqbox li{float:left;width:100%;line-height:40px;}
.faqbox li span{float:left;width:80px;height:40px;}
.faqbox li select{height:25px;line-height:25px;border:1px solid #ccc;}
.faqbox li .ipt{width:160px;height:25px;line-height:25px;padding:0 5px;border:1px solid #ccc;background:url(../images/ipt.gif) repeat-x;}
.faqbox li  textarea {width:60%;height:80px;border:1px solid #ccc;background:url(../images/ipt.gif) repeat-x;}
.faqbox li .btn{width:100px;height:32px;line-height:32px;color:#fff;border:0;background:#1e1f89;cursor:pointer;}
.wenda{}
.wenda li{float:left;width:100%;padding:10px 0;overflow:hidden;}
.wenda li p{float:left;width:97%;padding:0 1%;word-break:break-all;word-wrap:break-word;}
.wenda li p.t{background-color:#ddd;}
.wenda li p span{float:right;}
.wenda li p.hf{border:1px dashed #3367cd;color:#3367cd}
.wenda li p.hf a{color:#3367cd;}

.allcen{
  display: -webkit-box;
  -webkit-box-orient: horizontal;
  -webkit-box-pack: center;
  -webkit-box-align: center;
  
  display: -moz-box;
  -moz-box-orient: horizontal;
  -moz-box-pack: center;
  -moz-box-align: center;
  
  display: -o-box;
  -o-box-orient: horizontal;
  -o-box-pack: center;
  -o-box-align: center;
  
  display: -ms-box;
  -ms-box-orient: horizontal;
  -ms-box-pack: center;
  -ms-box-align: center;
  
  display: box;
  box-orient: horizontal;
  box-pack: center;
  box-align: center;
}